---
name: Bug report
about: Create a report to help us fix a problem in Brim
title: ''
labels: bug
assignees: ''

---

Before opening a new issue, please make sure you've reviewed the troubleshooting guide:
https://github.com/brimdata/brim/wiki/Troubleshooting

**Describe the bug**
[A description of what the bug is]

**To Reproduce**
[Steps to reproduce the behavior]

**Expected behavior**
[A description of what you expected to happen]

**Screenshots**
[If applicable, add screenshots to help explain your problem]

**Desktop Info**
[Please complete the following information]
 - OS: [e.g. MacOS, Windows]
 - Brim Version [copy from **Help > About Brim** on Windows, or **Brim > About Brim** on MacOS]
